/*Generales*/
html {
  scroll-behavior: smooth;
}

body {
  color: #686868;
  padding: 0;
  margin: 0;
  padding-bottom: 160px;
}

a { text-decoration: none !important;}

p {
  margin: 0;
  padding: 0;
  font-size: 1rem;
  font-weight: 300;
  font-style: italic;
}

a img {
    text-decoration: none;
}

:focus {
  text-decoration: none !important;
}

:visited {
  text-decoration: none !important;
}

:active {
  text-decoration: none !important;
}

/*INI header*/
.hero img {
  width: 100%;
}

h1,
h2 {
  font-weight: 300;
  font-size: 2rem;
  line-height: 1.3;
  color: #016d38;
  text-align: center;
  text-transform: uppercase;
  font-style: italic;
  border-top: 2px solid #ffdc5d;
  border-bottom: 2px solid #ffdc5d;
  padding: 3px 0;
  max-width: 620px;
  margin-left: auto;
  margin-right: auto;
}

h2 {
  font-size: 1.8rem;
}

h1 span,
h2 span {
  font-weight: 600;
}

.legal-header {
  position: absolute;
  right: 6px;
  top: 135px;
  width: 17px;
  z-index: 10;
}

.legal-header img {
  width: 100%;
}

/*INI logo*/
.container-logo img {
  width: 100%;
}

.container-logo {
  max-width: 130px;
  margin: 20px auto;
}
/*FIN logo*/
/*FIN header*/

/*INI video*/
.embed-responsive {
  max-width: 920px;
  margin: 0 auto;
}
/*FIN video*/

/*INI sección 2 (img huella 1)*/
.seccion-2 {
  margin-top: 20px;
  background-color: #f4f4f4;
  padding-top: 120px;
  padding-bottom: 40px;
  transform: translateY(-100px);
  z-index: -1;
  position: relative;
}

.seccion-2-img-huella img {
  width: 100%;
}

.seccion-2-img-huella {
  max-width: 500px;
  margin: 0 auto;
}

.seccion-2-contenidos,
.seccion-2-paso-a-paso,
.seccion-2-card {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.seccion-2-contenidos {
  max-width: 530px;
  margin-left: auto;
  margin-right: auto;
}

.seccion-2-contenidos > p:first-child {
  border-bottom: 1px solid #cccccc;
  padding-bottom: 20px;
}

.seccion-2-contenidos > p:last-child {
  border-top: 1px solid #cccccc;
  padding-top: 20px;
}

.seccion-2-card p {
  width: 150px;
  text-align: center;
  margin-top: 20px;
}

.seccion-2-contenidos .seccion-2-paso-a-paso .seccion-2-card div {
  background-color: #ffffff;
  width: 154px;
  height: 154px;
  border-radius: 20px 20px 20px 20px;
  -moz-border-radius: 20px 20px 20px 20px;
  -webkit-border-radius: 20px 20px 20px 20px;
  border: 0px solid #000000;
  display: flex;
  justify-content: center;
  align-items: center;
}

.seccion-2-contenidos .seccion-2-paso-a-paso .seccion-2-card div img {
  align-self: center;
  width: 74%;
}

.seccion-2-contenidos .seccion-2-paso-a-paso .seccion-2-card {
  margin: 15px 0;
}

.seccion-2-paso-a-paso {
  flex-direction: row;
  flex-wrap: wrap;
  align-items: flex-start;
}

.seccion-2-card {
  min-width: 250px;
}

.seccion-2-contenidos {
  align-items: flex-start;
}
/*FIN sección 2 (img huella 1)*/

/*INI sección 3*/
.seccion-3 {
  margin-top: -69px;
}

.seccion-3-parte-a {
  margin-bottom: 20px;
}

.seccion-3 .seccion-3-parte-a {
  display: flex;
  justify-content: center;
  border-top: 1px solid #ffdc5d;
  border-bottom: 1px solid #ffdc5d;
}

.seccion-3 .seccion-3-parte-a p {
  color: #016d38;
  text-transform: uppercase;
  padding: 15px 0;
  line-height: 1.3;
}

.seccion-3 .seccion-3-parte-a p span {
  font-size: 1.7rem;
  font-weight: 600;
  line-height: 1;
}

.seccion-3 .seccion-3-parte-b,
.seccion-3 .seccion-3-parte-c {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  border-top: 1px solid #ffdc5d;
  border-bottom: 1px solid #ffdc5d;
  padding: 15px 0;
}

.seccion-3 .seccion-3-parte-b p,
.seccion-3 .seccion-3-parte-c p {
  color: #016d38;
  text-transform: uppercase;
  font-size: 1.7rem;
  line-height: 1;
}

.seccion-3 .seccion-3-parte-b p span,
.seccion-3 .seccion-3-parte-c p span {
  font-weight: 600;
  line-height: 1;
}

.seccion-3 .seccion-3-parte-b p span.silver,
.cierre span.gold {
  padding: 0px 8px;
  color: #ffffff;
  position: relative;
}

.seccion-3 .seccion-3-parte-c p span.gold {
  padding: 0px 8px;
  color: #016d38;
  position: relative;
}

.seccion-3 .seccion-3-parte-c p span.gold::after,
.seccion-3 .seccion-3-parte-b p span.silver::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: -1;
  transform: skewX(-10deg);
}

.seccion-3 .seccion-3-parte-c p span.gold::after {
  background-color: #ffdc5d;
}

.seccion-3 .seccion-3-parte-b p span.silver::after {
  background-color: #016d38;
}

/*FIN sección 3*/

/*INI Sección 4*/
.seccion-4 {
  background-color: #f4f4f4;
  margin-top: 30px;
  padding: 30px 0;
}

.seccion-4-icono img {
  width: 100%;
}

.seccion-4-icono {
  width: 110px;
}

h2.h2-seccion-4 {
  font-size: 1.25rem;
}

h2.h2-seccion-4 span {
  font-size: 2.375rem;
}

.seccion-4-cards-contenedor {
  margin-top: -20px;
}

.seccion-4-general-cards .s4-texto-amarillo p {
  position: relative;
  z-index: 0;
  padding: 3px 20px;
  margin-top: 10px;
  color: #016d38;
  font-weight: 600;
  font-size: 1.25rem;
}

.seccion-4-general-cards .s4-texto-amarillo p::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  max-width: 250px;
  left: 0;
  top: 0;
  z-index: -1;
  transform: skewX(-10deg);
  background-color: #ffdc5d;
}

.seccion-4-general-cards {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
}

.seccion-4-general-cards button {
  background-color: #016d38;
  border-radius: 50px 50px 50px 50px;
  -moz-border-radius: 50px 50px 50px 50px;
  -webkit-border-radius: 50px 50px 50px 50px;
  border: 0px solid #000000;
  padding: 0px 20px;
  min-width: 130px;
  margin-top: 10px;
  color: #fff;
  text-align: center;
  font-style: italic;
  font-size: 1.25rem;
}

.modal-header {
  background-color: rgba(255, 255, 255, 0);
  justify-content: flex-end;
  border-bottom: 0px solid #e9ecef;
  z-index: 3;
  position: relative;
}

.modal-header .close {
  background-color: #ffffff00;
  color: #686868;
}

.modal h5.modal-title {
  position: relative;
  z-index: 10;
  color: #016d38;
  font-style: italic;
  font-weight: 600;
  background-color: inherit;
  width: 270px;
  margin-top: 15px;
  padding: 4px 20px;
  text-align: center;
}

.modal h5.modal-title::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  max-width: 270px;
  left: 0;
  top: 0;
  z-index: -1;
  transform: skewX(-10deg);
  background-color: #ffdc5d;
}

.modal-body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
  margin-top: -60px;
  max-width: 352px;
}

.modal-body img {
  width: 111px;
  height: 111px;
  align-self: center;
}

.modal-body h4 {
  font-size: 1.2rem;
  font-style: italic;
  font-weight: lighter;
  margin-bottom: 30px;
}

.modal-cuerpo-texto {
  margin: 20px auto;
  font-size: 1.25rem;
  font-weight: lighter;
  padding: 8px;
  line-height: 1.3;
}

.modal-cuerpo-texto span {
  font-size: 0.85rem;
}

.modales-contenedor-cajas-footer {
  display: flex;
  flex-direction: row;
}

.modal-cuerpo-small {
  font-size: 0.875rem;
  margin-bottom: 25px;
  padding: 8px;
}

.modal-caja-footer-1,
.modal-caja-footer-2 {
  border-radius: 13px 13px 13px 13px;
  -moz-border-radius: 13px 13px 13px 13px;
  -webkit-border-radius: 13px 13px 13px 13px;
  border: 1px solid #cccccc;
  padding: 8px;
  margin-right: 10px;
  margin-left: 10px;
  color: #016d38;
  text-align: center;
}

.modal-caja-footer-1 p,
.modal-caja-footer-2 p {
  font-size: 1.2rem;
}

.modal-caja-footer-1 p span.modal-silver {
  color: #ffffff;
}

.modal-caja-footer-2 p span.modal-gold {
  color: #016d38;
}

.modal-caja-footer-2 p span.modal-gold,
.modal-caja-footer-1 p span.modal-silver {
  padding: 0px 8px;
  position: relative;
  z-index: 2;
  display: block;
  max-width: 70px;
  margin: 0 auto;
  font-weight: 600;
}

.modal-caja-footer-1 p span.modal-silver::before,
.modal-caja-footer-2 p span.modal-gold::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: -1;
  transform: skewX(-10deg);
}

.modal-caja-footer-1 p span.modal-silver::before {
  background-color: #016d38;
}

.modal-caja-footer-2 p span.modal-gold::before {
  background-color: #ffdc5d;
}

.modal-precio {
  font-weight: 600;
}

.modal-content {
  max-width: 350px;
  display: block;
  margin: 0 auto;
  border-radius: 18px 18px 18px 18px;
  -moz-border-radius: 18px 18px 18px 18px;
  -webkit-border-radius: 18px 18px 18px 18px;
  border: 0px solid #000000;
}

/*FIN Sección 4*/

/*INI Sección 5 acordeón*/
.seccion-5 {
  margin: 20px 0 100px;
  position: relative;
}

.card-header {
  padding: 0;
  background-color: #fff;
}

.card-header h5 .card-header {
  padding: 0;
}

.h2-seccion-5 {
  font-size: 1.25rem;
}

.h2-seccion-5 span {
  font-size: 2.375rem;
}

.btn {
  white-space: inherit !important;
}

#accordion {
  -webkit-box-shadow: -9px 9px 15px -10px rgba(168, 168, 168, 1);
  -moz-box-shadow: -9px 9px 15px -10px rgba(168, 168, 168, 1);
  box-shadow: -9px 9px 15px -10px rgba(168, 168, 168, 1);
  margin-top: 30px;
  text-decoration: none !important;
}

.card {
  margin-bottom: 5px;
}

#accordion .card h5 button {
  color: #686868;
  font-style: italic;
  text-align: left;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 10px 0px;
}

#accordion .card h5 button p {
  flex-grow: 1;
}

#accordion .card h5 button div {
  width: 40px;
  margin: 0 15px;
  min-width: 40px;
}

#accordion .card h5 button img {
  width: 100%;
}

#accordion .card h5 button,
#accordion .card h5 {
  width: 100%;
}

.card-header {
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
}

.card-body {
  background-color: #f4f4f4;
}

.imagen-huella-acordeon {
  display: none;
}

.acordeon-card-body-contenedor-silver-gold span.acordeon-card-body-silver {
  color: #016d38;
  font-weight: 600;
}

.acordeon-card-body-contenedor-silver-gold span.acordeon-card-body-gold {
  color: #ffdc5d;
  font-weight: 600;
}

.acordeon-card-body-contenedor-silver-gold {
  text-align: right;
}

#accordion .card h5 button div.flechas img {
  width: 15px;
  min-width: inherit;
}

#accordion .card h5 button div.flechas {
  width: 20px;
  min-width: inherit;
}

#accordion .card h5 button[aria-expanded="true"] div.flechas img {
  transform: rotateZ(90deg);
}

/*FIN Sección 5*/

/*vigilado*/

.vigilado {
  position: absolute;
  left: 10px;
  bottom: 0;
  width: 17px;
}

.vigilado img {
  width: 100%;
}

/*INI footer*/
.cierre {
  -webkit-box-shadow: 0px -1px 28px -8px rgba(161, 161, 161, 1);
  -moz-box-shadow: 0px -1px 28px -8px rgba(161, 161, 161, 1);
  box-shadow: 0px -1px 28px -8px rgba(161, 161, 161, 1);
  padding: 20px;
  position: fixed;
  bottom: 0;
  background: #fff;
}

.cierre .col-12 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.cierre h3 {
  font-size: 1rem;
  color: #016d38;
  font-weight: 600;
  margin-bottom: 16px;
}

.cierre p span {
  font-weight: 600;
  line-height: 1;
  font-size: 2rem;
}

.cierre p span.silver {
  padding: 0px 8px;
  color: #ffffff;
  position: relative;
}

.cierre p span.gold {
  padding: 0px 8px;
  color: #016d38;
  position: relative;
}

.cierre p span.silver::after,
.cierre p span.gold::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: -1;
  transform: skewX(-10deg);
}

.cierre p span.gold::after {
  background-color: #ffdc5d;
}

.cierre p span.silver::after {
  background-color: #016d38;
}

.cierre-rappi {
  display: flex;
  flex-direction: row;
  position: relative;
  justify-content: flex-end;
  align-items: center;
}

.gold-silver-cierre {
  margin-bottom: 1rem;
}

.cierre-rappi p {
  height: 24px;
  margin-right: 8px;
  color: #016d38;
  font-weight: 600;
}

.cierre-rappi .cierre-rappi-img img {
  width: 100%;
}

.cierre-rappi .cierre-rappi-img {
  width: 62px;
}
/*FIN footer*/

@media (min-width: 425px) {
}

@media (min-width: 550px) {
  .seccion-3 .seccion-3-parte-b,
  .seccion-3 .seccion-3-parte-c {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }

  .seccion-3 .seccion-3-parte-b p {
    margin-right: 15px;
    margin-top: 10px;
  }

  .seccion-3 .seccion-3-parte-c p {
    margin-left: 15px;
  }
}

@media (min-width: 600px) {
}

@media (min-width: 768px) {
  p {
    font-size: 1.25rem;
  }

  h1 {
    font-size: 2.4rem;
  }

  h2 {
    font-size: 2.375rem;
  }

  .seccion-3 .seccion-3-parte-c {
    border-left: 1px solid #686868;
    margin-left: 15px;
  }

  .seccion-3 .seccion-3-parte-b,
  .seccion-3 .seccion-3-parte-c {
    display: flex;
    flex-direction: row;
    justify-content: center;
    border-top: inherit;
    border-bottom: inherit;
    align-items: center;
  }

  .seccion-3-parte-a {
    margin-bottom: 0;
  }

  #accordion .card h5 button div {
    width: 50px;
  }
}

@media (min-width: 850px) {
}

@media (min-width: 992px) {
  .hero {
    position: relative;
  }

  .hero .container {
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    max-width: 400px;
    left: 76%;
  }

  h1 {
    text-align: left;
    width: 370px;
  }

  .video {
    margin-top: -18px;
  }

  .seccion-2-contenidos {
    margin-left: 0;
    margin-right: 0;
    margin-top: 50px;
  }

  .seccion-2-contenedor-general {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    align-content: center;
  }

  .seccion-2-card {
    min-width: 170px;
    padding: 0 10px;
  }

  .seccion-2-paso-a-paso {
    padding: 20px 0;
  }

  .seccion-2-img-huella {
    max-width: 400px;
    margin: 0;
  }

  .seccion-3 .seccion-3-parte-b p,
  .seccion-3 .seccion-3-parte-b p {
    margin-top: 0;
  }

  .seccion-3 .seccion-3-parte-a p span {
    font-size: 2rem;
  }

  .seccion-3 .seccion-3-parte-b {
    border-left: 1px solid #686868;
    margin-left: 25px;
    padding-left: 14px;
  }

  .imagen-huella-acordeon {
    display: block;
    position: absolute;
    width: 500px;
    right: 0px;
    top: -60px;
    z-index: -1;
  }

  .imagen-huella-acordeon img {
    width: 100%;
  }

  .h2-seccion-5 {
    margin-bottom: 60px;
  }

  .cierre .col-12 {
    flex-direction: row;
    align-items: center;
  }

  .cierre h3 {
    max-width: 270px;
    margin-bottom: 0;
  }

  .gold-silver-cierre {
    margin-right: 1.5rem;
    margin-bottom: 0;
  }
}

@media (min-width: 1200px) {
  h1 {
    font-size: 2.875rem;
    text-align: left;
    width: 430px;
  }

  .seccion-2-img-huella {
    max-width: 500px;
  }

  .seccion-2-contenidos {
    margin-top: 0px;
  }

  .seccion-3 .seccion-3-parte-a p span {
    font-size: 2.375rem;
  }

  .video {
    margin-top: -88px;
  }
}

@media (min-width: 1500px) {
  h1 {
    font-size: 2.48rem;
    text-align: left;
  }
}
